RubyGems Navigation menu

angry-pickle 0.2.0

Growl integration with Cucumber's pretty-print output.

Gemfile
          gem 'angry-pickle', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install angry-pickle
  
  
  
  
  
  
  

Authors:

  • Bantik

Owners:

Total downloads 5,713

For this version 1,934

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - October 30, 2011 (34 KB)
  2. 0.1.1 - February 24, 2011 (34 KB)
  3. 0.1.0 - December 13, 2010 (34 KB)

Development Dependencies: